alignment-draw(1)

NAME

alignment-draw - Draw an alignment to HTML, optionally coloring residues by AU.

SYNOPSIS

alignment-draw alignment [AU file] [OPTIONS]

DESCRIPTION

Draw an alignment to HTML, optionally coloring residues by AU.

GENERAL OPTIONS:

-h, --help
    produce help message

--file arg
    file with sequences and initial alignment

--legend
    Print a legend showing how color-scheme indicates uncertainty.

--show-ruler
    Print a ruler to show column numbers

--column-colors
    Color-code column ticks by column certainty

--AU arg
    file with alignment uncertainties

--show-gaps arg (=yes)
    Show gaps

--gaps-different arg (=yes)
    Color gaps in grey.

--width arg
    The number of columns per line

--start arg
    The first column to plot

--end arg
    The last column to plot

--format arg (=HTML)
    produce a plot in this format

--min arg
    Minimum value of scale function

--max arg
    Maximum value of scale function

--color-scheme arg
    Include a length of how certainties map to colors

--scale arg (=LOD)
    scale for the uncertainties

EXAMPLES:

Rainbow+contrast+fade AA+contrast+fade+fade+fade+fade

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.